Subject: Your Letter Re RFF to Chad Holliday dated October 22, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 05:22:20 -0800 (PST)

Dear Ken:

     Chad asked me to respond to your letter since I manage our
relationship with RFF.  We have had a very good relationship with RFF over
many years and are strongly supportive of their work.  Chad has asked me to
continue as the primary interface with RFF and Paul Portney.   Please
convey this message to Lesli Creedon, RFF's Director of Development.

     With best reagrds,

     Paul Tebo
     VP - Safety, Health and Environment